	/********************************************************************************/
	/*************************** WIDGET ACCESSIBILITE *******************************/
	/********************************************************************************/

	/*** FORCER LA POLICE DYSLEXIE ***/
		/* OPENDYSLEXIC */
		@font-face {
			font-family:'open_dyslexic'; 
			src:url('font/opendyslexic-regular-webfont.eot');
			src:url('font/opendyslexic-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('font/opendyslexic-regular-webfont.woff2') format('woff2'),
			url('font/opendyslexic-regular-webfont.woff') format('woff'),
			url('font/opendyslexic-regular-webfont.ttf') format('truetype'),
			url('font/opendyslexic-regular-webfont.svg#open_dyslexic') format('svg');
			font-weight:normal; font-style:normal;
		}

		.police_adaptee *, .police_adaptee * * {font-family:'open_dyslexic' !important;}
		.police_adaptee #header .btn_menu span.infobulle {min-width:13rem;}
		.police_adaptee .content_page td, .police_adaptee p, .police_adaptee ul li, .police_adaptee ol li, .police_adaptee main p, .police_adaptee main ul li, .police_adaptee main ol li  {line-height:normal;}
	
	/*** AUGMENTER INTERLIGNAGE ***/
		.interlignage_augmente *:not(span):not(.close-button):not(.btn_all):not(.show-for-sr):not(.btn_menu), .interlignage_augmente span:not([aria-hidden]):not(.infobulle) {line-height:160% !important;}
		.interlignage_augmente .logo span.titre_fr, .interlignage_augmente .logo span.titre_fr span {line-height:1 !important;}
		.interlignage_augmente .list_item.search.category .txt {padding-top:14rem;}
		.interlignage_augmente .list_item.search.category.agenda .txt {padding-top:23rem;}
		.interlignage_augmente .list_item.search.category.agenda .txt {padding-top:14rem;}
		.interlignage_augmente .date, .interlignage_augmente .date span,
		.interlignage_augmente .content_page .date, .interlignage_augmente .content_page .date span,
		.interlignage_augmente #agenda .date, .interlignage_augmente #agenda .date span,
		.interlignage_augmente #titre_page .date, .interlignage_augmente #titre_page .date span,
		.interlignage_augmente #titre_page_popin .date, .interlignage_augmente #titre_page_popin .date span {line-height:1 !important;}
		body.police_adaptee .carto_tpl #footer {left:23.3rem;}
		body.interlignage_augmente .carto_tpl #menu_footer ul a {line-height: 1.1em !important;}
		body:not(.interlignage_augmente) #carto #carto_results {height: 9rem;}